% Real cites
% ---------------------------------------------------------------------------- %
@Book{okken2017python,
 author = {Okken, Brian},
 title = {Python testing with Pytest : simple, rapid, effective, and scalable},
 publisher = {Pragmatic Bookshelf},
 year = {2017},
 address = {Raleigh, North Carolina},
 isbn = {978-1-68050-240-4}
 }

% Examples
% ---------------------------------------------------------------------------- %
@inbook{Hayt,
author = "William H. Hayt Jr., Jack E. Kemmerly, Steven M. Durbin" ,
year = "2007" ,
title = " An\'alisis de circuitos en ingenier\'ia" ,
volume = "1" ,
pages = "35-39" ,
chapter = "3",
edition = "7" ,
publisher = "McGraw-Hill",
}

@inbook{circuitos_microelectronicos,
author = "Adel S. Sedra, Kenneth C. Smith" ,
year = "2006" ,
title = "Circuitos microeletrónicos" ,
volume = "1" ,
publisher = "McGraw-Hill Interamericana",
pages = "139-184" ,
chapter = "3",
edition = "5" ,
}

@inbook{ManualOS,
author = "HAMEG Instruments" ,
year = "2001" ,
title = "Osciloscopio HM303-6 Manual" ,
volume = "1" ,
pages = "4-7" ,
}

@inbook{Phillips,
author = "Charles L. Phillips, John M. Parr" ,
year = "2008" ,
title = "Signals, Systems, and Transforms" ,
volume = "1" ,
publisher = "PEARSON Prentice Hall",
pages = "102-153" ,
chapter = "1-89",
edition = "4" ,
}

@Book{imagen_diodo,
author = {Wikimedia},
title = {Diode},
year = {2014},
publisher = {{https://en.wikipedia.org/wiki/Diode/Diode\_symbol.svg}},
lastchecked = {2014 September 04}
}

@Book{imagen_curva,
author = {Wikimedia},
title = {Diode curve},
year = {2014},
publisher = {{https://en.wikipedia.org/wiki/File:Diode\_current\_wiki.png}},
lastchecked = {2014 September 04}
}
